._t5_{cursor:pointer;-webkit-font-smoothing:antialiased;padding:6px}._205d ._t5_{padding:12px}._t60{border-bottom:1px solid rgba(0, 0, 0, .10);margin-bottom:6px;padding-bottom:6px}._205d ._t60{margin-bottom:12px;padding-bottom:12px}._t63{line-height:1.28em}

#bootloader_eYjlB{height:42px;}.bootloader_eYjlB{display:block!important;}